## golang-github-yusufpapurcu-wmi 1.2.4

=== debian/changelog ===
golang-github-yusufpapurcu-wmi (1.2.4-2) unstable; urgency=medium

  * Update d/rules to always build for windows/amd64
  * Update to Standards-Version 4.7.3 in d/control, drop Priority field
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 11 Jan 2026 17:45:45 +0000

golang-github-yusufpapurcu-wmi (1.2.4-1) unstable; urgency=medium

  * Initial release (Closes: #1119936)

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 02 Nov 2025 22:41:59 +0000
