=== debian/control ===
Source: golang-github-yusufpapurcu-wmi
Section: golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-go-ole-go-ole-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-yusufpapurcu-wmi
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-yusufpapurcu-wmi.git
Homepage: https://github.com/yusufpapurcu/wmi
XS-Go-Import-Path: github.com/yusufpapurcu/wmi

Package: golang-github-yusufpapurcu-wmi-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-github-go-ole-go-ole-dev
Description: WMI library for Go
 The wmi library provides a WQL interface to Windows WMI.
