=== debian/rules ===
#!/usr/bin/make -f

# Cross-compile for windows/amd64 so the dh_golang logic can properly pick up the sources.
# Because the -dev package consists of only source files, this is mostly a hack so
# autopkgtests can pass on any architecture.
export GOARCH=amd64
export GOOS=windows

%:
	dh $@ --builddirectory=_build --buildsystem=golang

# Disable tests, since they only run on windows.
override_dh_auto_test:
